{
	"CLOUD": {
		"Тест-ФФД 1.0": {
			"ofdAddress": "http://92.62.72.170:30115/api",
			"ofdPort": "",
			"restUrl": "http://92.62.72.170:30115/api",
			"receiptUrl": "http://92.62.72.170:30105/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 100
		},
		"Тест-ФФД 2.0": {
			"ofdAddress": "http://92.62.72.170:30115/api",
			"ofdPort": "",
			"restUrl": "http://92.62.72.170:30115/api",
			"receiptUrl": "http://92.62.72.170:30105/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 200
		},
		"Прод-ФФД 1.0": {
			"ofdAddress": "https://cloud.salyk.kg/api",
			"ofdPort": "",
			"restUrl": "https://cloud.salyk.kg/api",
			"receiptUrl": "https://tax.salyk.kg/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 100
		},
		"Прод-ФФД 2.0": {
			"ofdAddress": "https://cloud.salyk.kg/api",
			"ofdPort": "",
			"restUrl": "https://cloud.salyk.kg/api",
			"receiptUrl": "https://tax.salyk.kg/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 200
		}
	},
	"SOFTWARE_FISCAL": {
		"Тест": {
            "ofdAddress": "92.62.72.170",
            "ofdPort": "30120",
            "restUrl": "http://92.62.72.170:30100/web-control",
            "receiptUrl": "http://92.62.72.170:30105/tax-web-control/client/api/v1/ticket",
            "receiptWebsite": "tax.salyk.kg",
            "ffdVersion": 200
        },
        "Прод": {
            "ofdAddress": "kkmsrv.salyk.kg",
            "ofdPort": "30040",
            "restUrl": "https://lk.salyk.kg/web-control",
            "receiptUrl": "https://tax.salyk.kg/tax-web-control/client/api/v1/ticket",
            "receiptWebsite": "tax.salyk.kg",
            "ffdVersion": 200
        }
	},
	"SMART_CARD": {
		"Тест-ФФД 1.0": {
			"ofdAddress": "92.62.72.170",
			"ofdPort": "30120",
			"restUrl": "http://92.62.72.170:30100/web-control",
			"receiptUrl": "http://92.62.72.170:30105/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 100
		},
		"Тест-ФФД 2.0": {
			"ofdAddress": "92.62.72.170",
			"ofdPort": "30120",
			"restUrl": "http://92.62.72.170:30100/web-control",
			"receiptUrl": "http://92.62.72.170:30105/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 200
		},
		"Прод-ФФД 1.0": {
			"ofdAddress": "kkmsrv.salyk.kg",
			"ofdPort": "30040",
			"restUrl": "https://lk.salyk.kg/web-control",
			"receiptUrl": "https://tax.salyk.kg/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 100
		}
	},
	"ESEP": {
		"Тест": {
			"ofdAddress": "",
			"ofdPort": "",
			"restUrl": "http://92.62.72.170:30100/web-control",
			"receiptUrl": "http://92.62.72.170:30105/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 100
		},
		"Прод": {
			"ofdAddress": "",
			"ofdPort": "",
			"restUrl": "https://lk.salyk.kg/web-control",
			"receiptUrl": "https://tax.salyk.kg/tax-web-control/client/api/v1/ticket",
			"receiptWebsite": "tax.salyk.kg",
			"ffdVersion": 100
		}
	}
}